* {
font-family:josefin-sans;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
body {
line-height: 1.7em;
color: #7f8c8d;
font-size: 13px;
}
h1,
h2,
h3,
h4,
h5,
h6,
label {
color: #34495e;
}
.pure-img-responsive {
max-width: 100%;
height: auto;
}
.l-box {
padding: 1em;
}
.l-box-lrg {
padding: 2em;
border-bottom: 1px solid rgba(0,0,0,0.1);
}
.is-center {
text-align: center;
}
.pure-form label {
margin: 1em 0 0;
font-weight: bold;
font-size: 100%;
}
.pure-form input[type],.pure-form textarea,.miniwyg-content {
border: 2px solid #ddd;
box-shadow: none;
font-size: 100%;
width: 100%;
margin-bottom: 1em;
border-radius:4px;
padding:.5em .6em;
}
.miniwyg-content:focus {
outline:0;
border-color:#129FEA;
}
.pure-button {
background-color: #1f8dd6;
color: white !important;
padding: 0.5em 2em;
border-radius: 5px;
}
.pure-button-primary {
background: white !important;
color: #1f8dd6 !important;
font-size: 120%;
}
.pure-button-group .pure-button:first-child {
border-top-left-radius:5px;
border-bottom-left-radius:5px;
}
.pure-button-group .pure-button:last-child {
border-top-right-radius:5px;
border-bottom-right-radius:5px;
}
.home-menu {
background:#2d3e50;
text-align:center;
}
.pure-menu.pure-menu-fixed {
border-bottom: none;
z-index: 4;
}
.home-menu .pure-menu-selected a {
color: white;
}
a,.pure-menu a {
color: #6FBEF3;
text-decoration:none;
}
a:hover {
color: #AECFE5;
}
.home-menu li a:hover,
.home-menu li a:focus {
background: none;
border: none;
color: #AECFE5;
}
.splash-container {
background: #1f8dd6;
z-index: 1;
overflow: hidden;
width: 100%;
height: 88%;
top: 0;
left: 0;
position: fixed !important;
}
.splash {
width: 80%;
height: 50%;
margin: auto;
position: absolute;
top: 100px; left: 0; bottom: 0; right: 0;
text-align: center;
text-transform: uppercase;
}
.splash-head {
font-size: 20px;
font-weight: bold;
color: white;
border: 3px solid white;
padding: 1em 1.6em;
font-weight: 100;
border-radius: 5px;
line-height: 1em;
}
.splash-subhead {
color: white;
letter-spacing: 0.05em;
opacity: 0.8;
}
.content-wrapper {
position: absolute;
top: 87%;
width: 100%;
min-height: 12%;
z-index: 2;
background: white;
}
.content {
padding: 1em;
}
.content-head {
font-weight: 400;
text-transform: uppercase;
letter-spacing: 0.1em;
margin: 2em 0 1em;
}
.content-head-ribbon {
color: white;
}
.content-subhead {
color: #1f8dd6;
}
.content-subhead i {
margin-right: 7px;
}
.ribbon {
background: #2d3e50;
color: #aaa;
}
.footer {
background: #111;
width: 100%;
/*position:absolute;
border:0;*/
}
#logo {
height:35px;
}
#footerlogo {
height:10px;
margin-bottom:-1px;
}
.pure-u-1 {
display:inline;
}
@media (min-width: 48em) {
body {
font-size: 16px;
}
.home-menu {
text-align: left;
}
.home-menu ul {
float: right;
text-align:right;
}
.splash {
width: 50%;
height: 50%;
}
.splash-head {
font-size: 250%;
}
.l-box-lrg {
border: none;
}
#logo {
height:43px;
}
#footerlogo {
height:12px;
margin-bottom:0;
}
}
@media (min-width: 78em) {
.splash-head {
font-size: 300%;
}
}
/* Responsive menu starts here */
.respmenu-wrapper {
background-color: #2D3E50;
-webkit-font-smoothing: antialiased;
overflow: hidden;
-webkit-transition: height 0.5s;
-ms-transition: height 0.5s;
transition: height 0.5s;
}
.respmenu-menu-3 {
text-align: right;
}
.respmenu-toggle {
width: 34px;
height: 34px;
position: absolute;
top:2px;
right: 0;
display: none;
}
.respmenu-toggle .bar {
background-color: #777;
display: block;
width: 20px;
height: 2px;
border-radius: 100px;
position: absolute;
top: 18px;
right: 7px;
-webkit-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}
.respmenu-toggle .bar:first-child {
-webkit-transform: translateY(-6px);
-ms-transform: translateY(-6px);
transform: translateY(-6px);
}
.respmenu-toggle.x .bar {
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.respmenu-toggle.x .bar:first-child {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}
@media (max-width: 25em) {
.respmenu-wrapper {
height: 35px;
}
.respmenu-menu-3 {
text-align: left;
}
.respmenu-toggle {
display: block;
}
.home-menu {
padding:0;    
}
.pure-u-1 {
display:inline-block;
}
}
